name: "deep troll earth mage"
glyph: {char: "T", colour: magenta}
flags: [see_invis, unblindable, speaks, warm_blood]
species: deep_troll
genus: troll
will: 40
attacks:
 - {type: bite, damage: 27}
 - {type: claw, damage: 20}
 - {type: claw, damage: 20}
hd: 12
hp_10x: 480
ac: 12
ev: 10
spells: deep_troll_earth_mage
has_corpse: true
shout: shout
intelligence: human
uses: open_doors
size: large
shape: humanoid
